.form input {
    outline: 0;
    background: #f2f2f2;
    border-radius: 4px;
    border: 0;
    margin: 10px 0 10px 0;
    padding: 15px;
    font-size: 14px;
}

.form textarea {
    outline: 0;
    background: #f2f2f2;
    border-radius: 4px;
    width: 100%;
    border: 0;
    margin: 10px 0 10px 0;
    padding: 15px;
    font-size: 14px;
}

.form textarea:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}

.form input:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}

.file-upload-form h2 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.form-select {
    outline: 0;
    background: #f2f2f2;
    border-radius: 4px;
    border: 0;
    margin: 8px 0 15px 0;
    padding: 15px;
    font-size: 14px;
}

.file-upload-form p {
    font-size: 14px;
    color: gray;
    margin-bottom: 20px;
}

.form-text {
    padding: 0;
}

.file-upload {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100px;
    background-color: darkgray;
    border-radius: 10px;
    margin: 8px 0 8px 0;
}

.file-upload p {
    font-size: 18px;
    color: white;
    margin: 0;
}

.file-upload small {
    color: white;
}

.file-upload-input {
    display: none;
}

input {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}

select {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}

.boton {
    border-radius: 9px;
    border: 0;
    padding: 11px 26px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.16);
}

.btn-upload {
    margin-top: 15px;
    text-align: center;
}

.boton:focus {
    color: #fff;
}

.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    padding: 6px 12px;
    cursor: pointer;
    border-radius: 4px;
    font-weight: 500;
    background-color: #f5f5f5;
    color: #444;
}

.custom-file-upload:hover {
    background-color: #e0e0e0;
}

.invalid-feedback {
    display: none;
    width: 100%;
    font-weight: 500;
    font-size: 0.875em;
    color: var(--bs-form-invalid-color);
    text-align: center;
    margin: 0 0 4px 0;
}
